FARADAY-SERVER(1)

NAME
faraday-server - Faraday server's launcher

SYNOPSIS
faraday-server [-h] [--ssl] [--debug] [--start] [--stop] [--restart] [--port PORT] [--websocket_port WEBSOCKET_PORT] [--ind_address BIND_ADDRESS] [-v]

OPTIONS

-h, --help
    show this help message and exit

--ssl
    enable HTTPS

--debug
    run Faraday Server in debug mode

--start
    run Faraday Server in background

--stop
    stop Faraday Server

--restart
    Restart Faraday Server

--port PORT
    Overrides server.ini port configuration

--websocket_port WEBSOCKET_PORT
    Overrides server.ini websocket port configuration

--bind_address BIND_ADDRESS
    Overrides server.ini bind_address configuration

-v, --version
    show program's version number and exit

SEE ALSO
/usr/share/doc/python-faraday/README.Debian